## account-plugin-fitbit 1

=== debian/changelog ===
account-plugin-fitbit (1) raring; urgency=low

  * Initial Release.

 -- Chris Wayne <chris.wayne@canonical.com>  Fri, 30 Nov 2012 18:53:16 -0500
