=== debian/control ===
Source: account-plugin-fitbit
Section: gnome
Priority: optional
Maintainer: Chris Wayne <chris.wayne@canonical.com>
Build-Depends: debhelper (>= 9.0.0),
               autotools-dev,
               python,
               pkg-config,
               gobject-introspection,
               libaccounts-glib-dev,
               libsignon-glib-dev,
               valac-0.16,
               dh-autoreconf,
               intltool,
               libaccount-plugin-1.0-dev,
               libaccounts-glib0
Standards-Version: 3.9.3
Homepage: http://launchpad.net/account-plugin-fitbit


Package: account-plugin-fitbit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Description: Allow Ubuntu to access FitBit data
 This plugin allows the user to authenticate to their FitBit account, which
 allows the user to gain Accomplishments based on their FitBit data.
