=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	NOCONFIGURE=1 ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --with-fitbit-consumer-key="e47deba61e904c469392040aee772092" \
		--with-fitbit-consumer-secret="a5ae28cb96854344834e7174b881d88d"

override_dh_install:
	rm debian/*/usr/lib/*/*/*.la
	dh_install --fail-missing

override_dh_auto_test:

%:
	dh $@ --with autoreconf
