## account-plugin-fitbit 2.1

=== debian/changelog ===
account-plugin-fitbit (2.1) raring-proposed; urgency=low

  * Updated provider to work with libaccounts-glib 1.8 and later (LP: #1205098)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 31 Jul 2013 11:32:14 -0400
