=== debian/control ===
Source: account-plugin-fitbit
Section: gnome
Priority: optional
Maintainer: Chris Wayne <chris.wayne@canonical.com>
Build-Depends: debhelper (>= 9.0.0),
               autotools-dev,
               dh-autoreconf,
               intltool,
               libaccounts-glib-dev (>= 1.8),
               pkg-config,
Standards-Version: 3.9.4
Homepage: http://launchpad.net/account-plugin-fitbit

Package: account-plugin-fitbit
Architecture: all
Depends: ${misc:Depends},
         account-plugin-generic-oauth,
Description: Allow Ubuntu to access FitBit data
 This plugin allows the user to authenticate to their FitBit account, which
 allows the user to gain Accomplishments based on their FitBit data.
