## account-plugin-fitbit 3

=== debian/changelog ===
account-plugin-fitbit (3) saucy; urgency=low

  * Updated provider to work with libaccounts-glib 1.8 and later (LP: #1205098)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 31 Jul 2013 11:32:14 -0400

account-plugin-fitbit (2) saucy; urgency=low

  * Fix ftbfs on saucy

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 13 Jun 2013 11:48:30 -0600
