=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: account-plugin-fitbit
 Architecture: all
 Depends: ${misc:Depends},
-         account-plugin-generic-oauth,
+         libaccount-plugin-generic-oauth,
 Description: Allow Ubuntu to access FitBit data
  This plugin allows the user to authenticate to their FitBit account, which
  allows the user to gain Accomplishments based on their FitBit data.
