=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,7 @@
 		--with-fitbit-consumer-secret="a5ae28cb96854344834e7174b881d88d"
 
 override_dh_install:
-	rm debian/*/usr/lib/*/*/*.la
 	dh_install --fail-missing
-
-override_dh_auto_test:
 
 %:
 	dh $@ --with autoreconf
