## account-plugin-fitbit 4

=== debian/changelog ===
account-plugin-fitbit (4) trusty; urgency=low

  * Adding in qml-plugins for support on Ubuntu Touch

 -- Chris Wayne <chris.wayne@canonical.com>  Mon, 04 Nov 2013 20:28:58 -0500
