=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                intltool,
                libaccounts-glib-dev (>= 1.8),
                pkg-config,
+               libonline-accounts-client-dev
 Standards-Version: 3.9.4
 Homepage: http://launchpad.net/account-plugin-fitbit
 
@@ -15,6 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          libaccount-plugin-generic-oauth,
+         qtdeclarative5-online-accounts-client0.1
 Description: Allow Ubuntu to access FitBit data
  This plugin allows the user to authenticate to their FitBit account, which
  allows the user to gain Accomplishments based on their FitBit data.
